title: Orbot
tagline: Tor for Mobile
favicon: /assets/img/orbot.png
logo: "/assets/img/orbot.png"
author:
  name: "Guardian Project"
  twitter: "guardianproject"
  url: "https://guardianproject.info"
  type: "Organization"
twitter:
  username: "guardianproject"
  card: "summary"
url: "https://orbot.app"

# Build settings
markdown: kramdown

sass:
  sass_dir: _scss
  style: compressed
  load_paths:
  - "node_modules"

exclude:
  - README.md
  - CNAME
  - fa.txt
  - pnpm-lock.yaml
  - package.json
  - public

include:
  - .well-known
plugins:
- jekyll-locales
- jekyll-seo-tag
locales:
- en
redirect: true
